/*
LAYOUT: Two-Column (Right)
DESCRIPTION: Two-column fluid layout with one sidebars right of content
*/

body{
    background: url('../images/body_bg.jpg') no-repeat center top #7173b1;
    color: #474747;
    font-family: 'Arimo', sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
a, a:active, a:visited, a:focus, a:link{
	text-decoration: none;
	color: #6a5198;
	cursor: pointer;
	outline:none;
}

a:hover{
	text-decoration: underline;
}

a img{
    border: 0px;
}

div#header_body{
    width: 100%;
    height: 220px;
    position: relative;
}

div#header{
    height: 220px;
    width: 1240px;
    margin: 0 auto;
    position: relative;
    background: #fff;
    padding: 0 20px;
}

div#header #logo{
    float: left;
    position: absolute;
    left: 50px;
    top: 6px;
    display: block;
    width: 193px;
    height: 139px;
    background: url("../images/logo_2.png");
}

div#container {
    float: left;
    width: 925px;
    margin-bottom: 10px;
    min-height: 500px;
    _height: 500px;
}

div.clear{
    clear: both;
}

div#wrapper{
    margin: 0 auto 0 auto;
    width: 1240px;
    background: #fff;
    padding: 20px 20px 0 20px;
}

div#footer{
    clear:both;
    width: 100%;
    position: relative;
    height: 335px;
    margin: 0;
    padding: 0px;
}

div#footer-content{
    height: 445px;
    width: 1400px;
    position: relative;
    margin: 0 auto;
}

#header_chat {
font-size: 18px;
color: #514d9a;
padding: 5px 0 5px 35px;
background: url("../images/chat.png") no-repeat left center;
display: inline-block;
position: absolute;
top: 43px;
right: 380px;
}

#header_phone {
font-size: 25px;
color: #514d9a;
padding: 5px 0 5px 28px;
background: url("../images/phone.png") no-repeat left center;
display: inline-block;
position: absolute;
top: 39px;
right: 25px;
font-weight: bold;
}

#header_chat:hover, #header_phone:hover {
    text-decoration: none;
}

#footer_top_wrapper {
    width: 100%;
    position: relative;
}

#footer_middle_wrapper {
    width: 100%;
    position: relative;
}

#footer_bottom_wrapper {
    width: 100%;
    position: relative;
}

#footer_top {
    height: 115px;
    width: 1280px;
    margin: 0 auto;
}

#footer_middle {
    height: 255px;
    width: 1240px;
    margin: 0 auto;
    background: #6a5198;
    color: #fff;
    padding: 0 20px;
}

#footer_bottom {
    height: 48px;
    padding: 32px 20px 0 20px;
    width: 1240px;
    margin: 0 auto;
    background: #45509b;
    color: #fff;
    font-size: 15px;
    position: relative;
}

.foot_col {
    float: left;
    width: 400px;
    font-size: 15px;
}

.foot_col h2 {
    margin: 0 0 15px 0;
    padding: 0;
    padding: 10px 0;
    color: #fff;
    font-size: 24px;
}

#foot_col_1 h2 {
    width: 150px
}

#foot_col_2 h2 {
    width: 170px
}

#foot_col_3 h2 {
    width: 255px
}

#foot_col_3 {
    background: url("../images/palm_icons.png") no-repeat scroll 18px 58px;
}

($this->student_model->is_advanced($this->session->userdata('user_id')))ocial_icons {
    margin-top: 30px;
}

.social {
    display: block;
    width: 50px;
    height: 50px;
    margin: 0 12px 12px 0;
    float: left;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    position: relative;
    top: 0;
}

#fb, #fb2 {
    background: url("../images/social/fb.png");
}

#tw, #tw2 {
    background: url("../images/social/tw.png");
}

#in, #in2 {
    background: url("../images/social/li.png");
}

#gp, #gp2 {
    background: url("../images/social/gp.png");
}

#yt, #yt2 {
    background: url("../images/social/yt.png");
}

#vm, #vm2 {
    background: url("../images/social/vm.png");
}

#fl, #fl2 {
    background: url("../images/social/fl.png");
}

#pt, #pt2 {
    background: url("../images/social/pt.png");
}

.social:hover {
    top: -3px;
}

#foot_col_2 ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#foot_col_2 ul li {
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 30px;
}
    
#foot_col_2 ul li a {
    color: #fff;
}

#foot_col_2 ul li span {
    display: inline-block;
    width: 75px;
    padding-left: 10px;
}

#foot_col_3 ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#foot_col_3 ul li {
    font-size: 15px;
    color: #fff;
    margin-bottom: 30px;
    padding-left: 85px;
}
    
#foot_col_3 ul li a {
    color: #fff;
}

#nl_left {
    width: 210px;
    height: 50px;
    float: left;
    background: #474747;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding-top: 30px;
}

#nl_center {
    width: 965px;
    height: 56px;
    float: left;
    background: #045893;
    padding-top: 24px;
}

#nl_center input {
    width: 266px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #fff;
    border: 1px solid #474747;
    padding: 8px 12px;
    margin-left: 20px;
}

#nl_right {
    width: 105px;
    height: 80px;
    float: left;
    background: #94bd0d;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
    font-weight: bold;
}

.blog_item {
    padding-bottom: 15px;
    margin-bottom: 30px;
    border-bottom: 1px solid #252525;
    position: relative;
}

.blog_left {
    float: left;
    width: 295px;
}

.blog_left img:hover {
    opacity: 0.9;
}

.blog_right {
    float: right;
    width: 610px;
}

.blog_right h2 {
    font-size: 24px;
    margin: 0 0 25px 0;
}

.blog_right h2 a {
    color: #6a5198;
}

.blog_right h2 a:hover {
    text-decoration: none;
}

.blog_excerpt p {
    margin: 0;
    padding: 0;
    font-size: 15px;
    color: #474747;
    line-height: 20px;
}

.blog_time {
    font-size: 15px;
    color: #474747;
    font-style: italic;
    display: block;
    margin-top: 15px;
}

#red_more_button {
    position: absolute;
    bottom: 15px;
    right: 0px;
    font-size: 15px;
    font-weight: bold;
    color: #6a5198;
}

#red_more_button:hover {
    text-decoration: none;
}

.accordion .accordion_content {
    display: none;
}

.active_accordion .accordion_content {
    display: block;
}

.accordion h3 {
    font-size: 15px;
    color: #fff;
    font-weight: bold;
    background: url("../images/archives_images.png") no-repeat scroll 12px -50px #6a5198;
    padding: 10px 0 0 55px;
    cursor: pointer;
    margin: 0;
    height: 30px;
    margin: 0;
}

.accordion h3:hover {
    background-color: #bc659d;
}

.active_accordion h3 {
    background-position: 12px 18px;
    background-color: #bc659d;
}

.accordion_content a {
    display: block;
    margin-left: 0;
    background: #e2e2e2;
    font-size: 13px;
    color: #474747;
    font-weight: bold;
    padding: 10px 15px;
}

.accordion_content a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #bc659d;
}

.one_column {
    width: 1240px !important;
    margin-top: -40px;
}

#contact_left {
    float: left;
    width: 600px;
    margin: 18px 0 100px 10px;
}

#landing-page_left{
	float: left;
    width: 600px;
    margin: 18px 0 100px 10px;

}

.contact_item {
    margin-bottom: 15px;
    font-size: 15px;
}

.contact_left {
    float: left;
    width: 285px;
}

.contact_right {
    float: right;
    width: 295px;
}

.wpcf7-text, .wpcf7-captchar {
    border: 1px solid #082c3f;
    padding: 10px;
    width: 263px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-top: 5px;
}

input[name=subject] {
    width: 568px;
}

.wpcf7-textarea {
    border: 1px solid #082c3f;
    padding: 10px;
    width: 568px;
    height: 115px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    resize: none;
    margin-top: 5px;
}

.wpcf7-captchac {
    border: 1px solid #082c3f;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-top: 21px;
    padding: 7px 105px;
}

#contact_right {
    float: right;
    width: 610px;
    margin: 30px 0 100px 0;
}

#landing-page_right{
    float: right;
    width: 610px;
    margin: 30px 0 100px 0;
}

.wpcf7-submit {
    background: #045893;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 17px;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 400px;
    padding: 20px 0;
    display: inline-block;
    margin: 25px 0 0 100px;
    cursor: pointer;
}

#contact_right h2 {
    font-size: 24px;
    margin: 0 0 15px;
    color: #6a5198;
    text-transform: uppercase;
}

#contact_content {
    color: #474747;
    font-size: 15px;
    line-height: 20px;
    margin: 0 0 30px 0;
    padding: 0 0 15px 0;
    border-bottom: 1px solid #474747;
}

#contact_bottom {
    background: url("../images/contact_pics.png") no-repeat 5px 30px;
}

#contact_bottom ul {
    margin: 12px 0 0 58px;
    padding: 0 0 10px;
    list-style-type: none;
}

#contact_bottom ul li {
    font-size: 15px;
    margin-bottom: 33px;
}

#contact_bottom ul li a {
    color: #474747;
}

#contact_bottom h3 {
    color: #474747;
    font-size: 17px;
    text-transform: uppercase;
    margin: 0 0 10px 0;
}

#contact_social {
    margin-top: 18px;
}

.testimonies_container {
    float: right !important;
    width: 820px !important;
}

.testimonies_container h2 {
    color: #045893;
    font-size: 28px;
    margin: 0 0 10px 0;
    padding: 0;
}

.entry-content {
    font-size: 15px;
    line-height: 20px;
}

.testimon-item {
    border: 1px solid #252525;
    padding: 15px;
    margin-bottom: 30px;
}

.testimon-item h3 {
    font-size: 17px;
    color: #474747;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

.testimon-content {
    color: #474747;
    font-size: 14px;
    line-height: 20px;
}

.bottom_item h3 {
    font-size: 23px;
    margin: 0 0 15px 0;
}

.bottom_item {
    font-size: 15px;
    line-height: 20px;
}

#bottom_1 {
    margin-top: 30px;
    margin-bottom: 50px;
}

.bottom_item ul {
    margin: 0;
    padding: 0 0 0 18px;
}

.bottom_item ul li {
    margin-bottom: 20px;
}

#about_author {
    width: 400px;
    float: left;
}

#related_posts {
    width: 400px;
    float: right;
}

#related_posts h3 {
    font-size: 22px;
    margin: 0 0 25px 0;
    padding: 0;
}

#first_treatment {
    border-bottom: 1px solid #252525;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

#related_posts a {
    display: block;
    border-bottom: 1px solid #082c3f;
    font-size: 15px;
    color: #474747;
    font-weight: bold;
    padding: 3px 0;
}

#related_posts a:hover {
    text-decoration: none;
    color: #045893;
}

.home_wrapper {
    margin-top: 0 !important;
    position: relative;
}

.home_container {
    width: 1240px !important;
}

#slider_overflow {
    background: url("../images/slider_new_overflow.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    height: 381px;
    left: 0;
    position: absolute;
    top: 240px;
    width: 100%;
    z-index: 1500;
}

#home_widgets_ul {
    margin: 65px 0;
    padding: 0;
    list-style-type: none;
    height: 295px;
}

#landing_widgets_ul {
    margin: 65px 0;
    padding: 0;
    list-style-type: none;
    height: 295px;
}

#home_widgets_ul li {
    float: left;
    display: block;
    width: 295px;
    height: 295px;
    margin-right: 20px;
    color: #fff;
    text-align: center;
    background: -webkit-linear-gradient(#a55d96, #64589c); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#a55d96, #64589c); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#a55d96, #64589c); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#a55d96, #64589c); /* Standard syntax */
    /*-moz-box-shadow: inset 0 0 10px 16px #225068;
    -webkit-box-shadow: inset 0 0 30px 16px #225068;
    box-shadow: inset 0 0 30px 16px #225068;*/
}

#home_widgets_ul li:hover {
    background: -webkit-linear-gradient(#64589c, #a55d96); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#64589c, #a55d96); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#64589c, #a55d96); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#64589c, #a55d96); /* Standard syntax */
}

#home_widgets_ul li a {
    color: #fff;
    display: block;
    width: 295px;
    height: 125px;
    padding-top: 170px;
}

#home_widgets_ul li a:hover {
    text-decoration: none;
}

#home_widgets_ul li a h3 {
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 17px;
}

#home_widgets_ul li a span {
    display: block;
    padding: 0 10px;
    font-size: 14px;
    line-height: 18px;
}
/*************************************/

#landing_widgets_ul li {
    float: left;
    display: block;
    width: 295px;
    height: 295px;
    margin-right: 10px;
    background: #135a86;
	margin-bottom:10px;
    color: #fff;
    text-align: center;
    /*-moz-box-shadow: inset 0 0 10px 16px #225068;
    -webkit-box-shadow: inset 0 0 30px 16px #225068;
    box-shadow: inset 0 0 30px 16px #225068;*/
}


#landing_widgets_ul li:hover {
    /*background: #9dc813;
    -moz-box-shadow: inset 0 0 10px 16px #8fb21b;
    -webkit-box-shadow: inset 0 0 30px 16px #8fb21b;
    box-shadow: inset 0 0 30px 16px #8fb21b;*/
}

#landing_widgets_ul li a {
    color: #fff;
    display: block;
    width: 295px;
    height: 125px;
    padding-top: 170px;
}

#landing_widgets_ul li a:hover {
    text-decoration: none;
}

#landing_widgets_ul li a h3 {
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 17px;
}

#landing_widgets_ul li a span {
    display: block;
    padding: 0 10px;
    font-size: 14px;
    line-height: 18px;
}

#text-9{list-style-type:none;}

#home_widget_1 {
    background: url("../images/home_col_1.png") no-repeat center 20px;
}

#home_widget_2 {
    background: url("../images/home_col_2.png") no-repeat center 20px;
}

#home_widget_3 {
    background: url("../images/home_col_3.png") no-repeat center 6px;
}
#home_widget_4 {
    background: url("../images/home_col_4.png") no-repeat center 20px;
}

.home_content h2 {
    color: #045893;
    font-size: 28px;
    margin: 0;
    padding: 0;
}

#home_testim {
    width: 610px;
    float: left;
    position: relative;
    margin: 50px 0;
}

#home_program {
    width: 610px;
    float: right;
    position: relative;
    margin: 50px 0;
}

#home_testim h2, #home_program h2 {
    color: #6a5198;
    font-size: 22px;
    border-bottom: 1px solid #4b4b4b;
    padding-bottom: 10px;
    margin: 0;
}

.learn_more {
    display: block;
    margin-top: 30px;
    color: #045893;
    font-weight: bold;
    font-size: 12px;
}

.slide_left {
    width: 190px;
    height: 180px;
    display: block;
    float: left;
    margin-right: 20px;
}

.slide_right {
    width: 390px;
    float: left;
}

#slider-id2-wrapper {
    margin-top: 20px;
}

.slide_left img:hover {
    opacity: 0.8;
}

.page-title {
    font-size: 24px;
    margin: 0 0 35px;
}

#s-no-results, #s-404 {
    border: 1px solid #082c3f;
    padding: 10px;
    width: 263px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-top: 5px;
}

#searchform-no-results .button, #searchform-404 .button {
    background: none repeat scroll 0 0 #94BD0D;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 9px 25px;
    margin-left: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#commentform input[type=text] {
    border: 1px solid #082c3f;
    padding: 10px;
    width: 250px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    resize: none;
    margin-top: 5px;
}

#commentform textarea {
    border: 1px solid #082C3F;
    border-radius: 4px 4px 4px 4px;
    height: 150px !important;
    margin-top: 5px !important;
    padding: 10px;
    resize: none;
    width: 500px !important;
}

#commentform #submit {
    background: none repeat scroll 0 0 #94BD0D;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 9px 25px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-top: 15px;
}

#respond h3, #comments-list h3 {
    font-size: 18px;
}

.comment-author {
    font-size: 14px;
    font-weight: bold;
}

.comment-author img {
    display: none;
}

#dropdown_mobile {
    width: 28px;
    height: 19px;
    background: url("../images/dropdown_mobile.png");
    cursor: pointer;
    display: none;
    margin-right: 10px;
    margin-top: 11px;
    float: right;
}

#mobile_menu {
    background: #6a5198;
    height: 40px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: none;
}

#dropdown_mobile {
    
}

#searchform2 .submit {
    display: none;
}

#searchform2 #s {
    background: url("../images/search_arrow.jpg") no-repeat scroll 202px center #FFFFFF;
    border: 1px solid #004297;
    border-radius: 4px 4px 4px 4px;
    color: #082D40;
    float: left;
    font-size: 12px;
    margin-left: 10px;
    margin-top: 6px;
    padding: 6px;
    width: 200px;
}

#mobile_map, #tablet_map {
    display: none;
}

.widget_nav_menu a {
    display: block;
    background: #474747;
    padding: 10px;
    width: 295px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    border-bottom: 1px solid #fff;
}

.widget_nav_menu a:hover {
    background: #94BD0D;
    text-decoration: none;
}

.widget_nav_menu ul.sub-menu {
    display: none;
}

.widget_nav_menu li.current-menu-item a {
    background: #94BD0D;
}

.widget_nav_menu ul.sub-menu a {
    background: #e2e2e2;
    color: #474747;
    padding-left: 20px;
    width: 285px;
    border-bottom: 1px solid #474747;
}

.widget_nav_menu li.current-menu-item ul.sub-menu {
    display: block;
}

.widget_nav_menu ul.sub-menu a:hover {
    background: #94BD0D;
    color: #fff;
}

.wide_slide {
    width: 585px !important;
}

.landing_upper {
    padding: 0 !important;
    color: #000;
}

.landing_upper h2 {
    color: #045893;
    font-size: 26px;
    margin: 0 0 25px 0;
    padding: 0;
    width: 585px;
}

.landing_upper #breadcrumb {
    border-bottom: 1px solid #f0f3f4;
    margin-bottom: 0px !important;
    margin-top: -10px;
    padding-bottom: 10px;
}

#directory_thumb {
    float: left;
    margin-right: 15px;
}

#directory_details {
    float: left;
    width: 295px;
    height: 190px;
    padding-left: 55px;
    background: url("../images/infos.jpg") no-repeat left top;
    font-size: 16px;
    color: #474747;
    line-height: 20px;
}

#directory_details h3 {
    margin: 0;
    text-transform: uppercase;
    font-size: 15px;
    color: #565658;
    font-weight: normal;
}

#directory_details a {
    color: #209fb0;
}

#directory_details a:hover {
    text-decoration: none;
}

#google_maps_link {
    font-style: italic;
}

#google_map_iframe {
    float: right;
    margin-top: -50px;
}

#consultation {
    margin: 30px 0 15px 0;
    text-align: center;
}

#consultation span {
    display: block;
    background: #0d77c3;
    color: #fff;
    text-transform: uppercase;
    padding: 10px;
    font-size: 24px;
    font-weight: bold;
}

#directory_upper a {
    padding-left: 12px;
    background: url("../images/arrow.png") no-repeat left center;
    color: #2c2c2c;
}

#directory_upper a:hover {
    text-decoration: none;
}

.one_column {
    width: 960px !important;
}

.directory_list {
    margin-top: 20px;
    position: relative;
}

.directory_list .entry-title {
    color: #2C2C2C;
    font-size: 20px;
    margin: 0 0 10px;
    text-transform: uppercase;
}

.directory_list .entry-content {
    width: 470px;
    line-height: 18px;
}

.directory_item {
    width: 470px;
    float: left;
    margin: 0 15px 25px 0;
}

.directory_left {
    width: 175px;
    float: left;
}

.directory_left img {
    border: 1px solid #c3c3c3;
}

.directory_left img:hover {
    border-color: #d4e3eb;
}

.directory_right {
    width: 285px;
    float: right;
    line-height: 18px;
}

.directory_right h2 {
    color: #323232;
    font-size: 15px;
    margin: 0;
    text-transform: uppercase;
}

.directory_right h2 a {
    color: #323232;
}

.landing_left {
    width: 870px !important;
}

#directory_details p {
    margin-top: 0;
    margin-bottom: 27px;
    padding: 0;
}

#mail_link {
    color: #045893 !important;
    text-decoration: underline;
}

#mail_link:hover {
    text-decoration: none;
}

#chat_link {
    color: #474747 !important;
    font-size: 18px;
    font-weight: bold;
}

#chat_link:hover {
    text-decoration: underline !important;
}

#insurances {
    color: #474747;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    text-align: center;
    background: url("../images/that_bg.jpg") repeat-x 0 center;
}

#insurances .center {
    background: #fff;
    padding: 0 10px;
}

#insurances #orange {
    color: #f1a743;
}

.landing-content h1 {
    font-size: 24px;
    color: #045893;
    margin: 0;
    padding: 0;
}

#inspic {
    margin-top: 5px;
    margin-bottom: 45px;
}

.landing_sidebar {
    width: 330px !important;
}

.landing_sidebar .widget-title {
    color: #fff !important;
    font-size: 36px !important;
    font-weight: bold !important;
    border-bottom: 0 !important;
    margin-bottom: 20px !important;
    background: none !important;
}

.landing_sidebar .widget_text {
    background: #1b86d3;
    color: #fff;
    padding: 22px;
    font-size: 16px;
}

.landing_sidebar .wpcf7-textarea {
    width: 263px !important;
}


.landing_sidebar .wpcf7-captchac {
    border: 1px solid #082C3F;
    border-radius: 4px;
    margin-top: 5px;
    padding: 7px 12px !important;
}

.landing_sidebar .captcha-305 {
    float: right;
}

.landing_sidebar .wpcf7-captchar {
    width: 150px !important;
}

.landing_sidebar .wpcf7-submit {
    background: #94bd0d;
    width: 285px;
}

#consultation span a {
    color: #fff;
}

#mobile_menu a {
    color: #FFFFFF;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    margin: 12px 0 0 58px;
}

#post-478 .entry-content h1 {
    line-height: 34px;
}

.box_skitter {
    background: #fff !important;
    height: 380px !important;
    overflow: hidden;
}

#post-478 .entry-content h1 {
    color: #6a5198;
}

#slider-id-wrapper h1.title {
    line-height: 30px;
}